CVE-2018-7418

CVE: CVE-2018-7418
Published: 2018-02-23T22:29Z
Description Language: en
Description: In Wireshark 2.2.0 to 2.2.12 and 2.4.0 to 2.4.4, the SIGCOMP dissector could crash. This was addressed in epan/dissectors/packet-sigcomp.c by correcting the extraction of the length value.
References:
http://www.securityfocus.com/bid/103157
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14410
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=29d920b8309905dda11ad397596fe8aafc9b4bf7
https://www.wireshark.org/security/wnpa-sec-2018-13.html